
Redmine - Patch #12800

Serbian Latin translation patch (sr-YU.yml)

2013-01-10 16:14 - Miodrag Milic

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.2.2   

Description

Related issues:

Related to Redmine - Patch #12806: Serbian translation change Closed

Associated revisions

Revision 11160 - 2013-01-11 08:02 - Toshi MARUYAMA

Serbian translation updated by Miodrag Milic (#12800)

Revision 11161 - 2013-01-11 08:02 - Toshi MARUYAMA

Serbian translation changed by Miodrag Milic (#12806, #12800)

Revision 11162 - 2013-01-11 09:31 - Toshi MARUYAMA

Merged r11160 from trunk to 2.2-stable (#12800)

Serbian translation updated by Miodrag Milic.

History

#1 - 2013-01-11 07:47 - Toshi MARUYAMA

- Status changed from Resolved to New

- Assignee set to Toshi MARUYAMA

- Target version set to 2.2.2

#2 - 2013-01-11 10:48 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11160, r11161 and 2.2-stable r11162, thanks.
